# InputHandler
Date: 2020-04-18

me.legofreak107.vehiclesplus.vehicles.reflection.versions

## Interface InputHandler

All Known Implementing Classes:
  InputHandler_1_12_2, InputHandler_1_13, InputHandler_1_13_1, InputHandler_1_14, InputHandler_1_15

    public interface InputHandler

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `handleInput()` Handle the input

### Method Detail

#### handleInput

    void handleInput()

Handle the input